1 Reply Latest reply: Nov 11, 2009 9:12 PM by Don Archibald
theracket Level 1 (0 points)
I have a software applicatoin that only runs on OS9. I have an iMAC333 running OSX 10.3 and OS9. The software requires a special tracball that is ADB. I need to be able to find an adapter that comes with OS9 drivers (extensions and/or sprockets). Any suggestions besides buying an ADB Mac?

iMac333, OSX10.3